@charset "utf-8";
/* CSS Document */


/* CSS for All the Menus START */
ul.ws_css_cb_menu {
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	width:800px;
	display:block;
	float: right;
	height:27px;
	margin:0;
}
ul.ws_css_cb_menu li {
	display:block;
	margin:0;
	float:left;
	padding:0 40px 0 0;
}
ul.ws_css_cb_menu a:hover ul, ul.ws_css_cb_menu a:hover a:hover ul, ul.ws_css_cb_menu a:hover a:hover a:hover ul {
	display:block;
}
ul.ws_css_cb_menu a {
	display:block;
	vertical-align:middle;
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	padding:2px;
	_padding-left:0;
	color: #fff;
	text-decoration:none;
	text-align:left;
}
ul.ws_css_cb_menu span {
	overflow:hidden;
}
ul.ws_css_cb_menu li a:hover, ul.ws_css_cb_menu li a {
	padding:9px;
	color:#fff;
}
ul.ws_css_cb_menum li a:hover, ul.ws_css_cb_menum li a {
	padding:4px;
	font-weight: normal;
	color: #000;
}
ul.ws_css_cb_menu ul {
	position: absolute;
	left:-1px;
	top:98%;
	width:228px;
	border-left:1px solid #d5a000;
	border-bottom:3px solid #d5a000;
	border-right:3px solid #d5a000;
	border-top:0px;
	background-color:#ffffff;
}
ul.ws_css_cb_menu ul ul {
	position: absolute;
	left:98%;
	top:-2px;
}
ul.ws_css_cb_menu, ul.ws_css_cb_menu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
}
ul.ws_css_cb_menu a:active, ul.ws_css_cb_menu a:focus {
	outline-style:none;
}
ul.ws_css_cb_menu ul li {
	float: left;
	width: 228px;
}
ul.ws_css_cb_menu ul a {
	white-space:nowrap;
	text-align:left;
}
ul.ws_css_cb_menu li:hover {
	position:relative;
}
ul.ws_css_cb_menu li:hover>a {
	background-color:#fff;
	color: #000;
	border-color:#665500;
	border-style:solid;
	text-decoration:none;
}
ul.ws_css_cb_menu li a:hover {
	position:relative;
	background-color:#fff;
	color: #000;
	text-decoration:none;
	border-color:#665500;
	border-style:solid;
}
ul.ws_css_cb_menum li a:hover {
	background-color: #ffc000
}
ul.ws_css_cb_menu img {
	border: none;
	float:left;
	margin-right:4px;
	width:16px;
	height:16px;
}
ul.ws_css_cb_menu ul img {
	width:16px;
	height:16px;
}
ul.ws_css_cb_menu ul, ul.ws_css_cb_menu a:hover ul ul {
	display:none;
	z-index:99999;
}
ul.ws_css_cb_menu li:hover>ul {
	display:block
}
ul.ws_css_cb_menu span {
	display:block;
	padding-right:11px;
	background-image:url('../images/arrow_down.gif');
	background-position:right center;
	background-repeat: no-repeat;
}
/* CSS for TABLE Tags for IE 6 and Lower START */
ul.ws_css_cb_menu li a table, ul.ws_css_cb_menu li a:hover table {
	border-collapse:collapse;
	margin:-4px 0px 0px -9px;
	border:0px;
	padding:0px;
}
ul.ws_css_cb_menu li a table tr td, ul.ws_css_cb_menu li a:hover table tr td {
	padding:0px;
	border:0px;
}
ul.ws_css_cb_menu li a table ul, ul.ws_css_cb_menu li a:hover table ul {
	border-collapse:collapse;
	padding:0px;
	margin:-4px 0px 0px -9px;
}
ul.ws_css_cb_menu ul span, ul.ws_css_cb_menu a:hover table span {
	background-image:url('../images/arrow_down.gif');
}
ul.ws_css_cb_menu table a:hover span, ul.ws_css_cb_menu table a:hover a:hover span, ul.ws_css_cb_menu table a:hover a:hover a:hover span {
	background-image:url('../images/arrow_down.gif');
}
ul.ws_css_cb_menu table a:hover table span, ul.ws_css_cb_menu table a:hover a:hover table span {
	background-image:url('../images/arrow_down.gif');
}
/* CSS for TABLE Tags for IE 6 and Lower END */
/* CSS for All the Menus END */

/* Video Menu Starts - Our Second Menu, by using the above class - this is just to change the colors and the height, width of the menu */
ul.videoCssMenu {
	font-size: 13px;
	border:0px;
}
ul.videoCssMenu .videoMenuTitleImage {
	margin: -2px 0px 0px -2px;
	width:79px;
	height:30px;
}
ul.videoCssMenu ul {
	left:0px;
	background-color: #1B87C2;
	width:280px;
	border-left:0px;
	border-bottom:1px solid #2E68A9;
	border-right:3px solid #2E68A9;
}
ul.videoCssMenu li a {
	padding:5px !important;
	color:#fff;
}
ul.videoCssMenu ul li a {
	color: #fff;
}
ul.videoCssMenu ul li {
	width:228px;
	float: left;
	height: 24px;
}
ul.videoCssMenu li:hover>a, ul.videoCssMenu li a:hover {
	background-color:#1B87C2;
	border-color:#fff;
	padding:5px !important;
	color:#fff;
}
ul.videoCssMenu li ul li:hover>a, ul.videoCssMenu li ul li a:hover {
	background-color:#2E68A9;
	border-color:#fff;
	padding:5px;
	color:#fff;
}